* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

div {
  min-height: 50vh;
  font-size: 3.6rem;
}
div h2 {
}
@media (min-width: 500px) and (max-width: 1024px) {
  body {
    background: lightblue;
  }
  html {
    font-size: 50%;
  }
  div {
    font-size: calc(1.4rem + 2vw);
  }
}
/* body{
    background: rgb(106, 200, 232);
}
h1 {
  font-size: 5rem;
} */
